<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Changes the document title -->
	<title>HTML Introduction</title>
</head>
<body>

	<!-- Creates a heading text -->
	<h1>Zuitt Coding Bootcamp</h1>
	
	<!-- Creates a smaller heading text -->
	<h3>Russel Yacapin Dotdot</h3>

	<!-- Creates a horizontal rule -->
	<hr>

	<!-- Creates a paragraph -->
	<!-- Introductory paragraph -->
	<p>
		Welcome to <em>Zuitt</em>!<br>
		In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.
	</p>

	<!-- Creates an unordered list with bullet points -->
	<ul>
		<!-- Creates list items -->
		<li>
			Languages
			<!-- Creates a nested list -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
		</li>
		<li>
			Frameworks and Libraries
			<ul>
				<li>Bootstrap</li>
				<li>Express.js</li>
				<li>React.js</li>
			</ul>
		</li>
		<li>
			Tools
			<ul>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>
					Others
					<!-- Creates a nested ordered list -->
					<ol>
						<li>MongoDb</li>
						<li>Robo3T</li>
					</ol>
				</li>
			</ul>
		</li>
	</ul>

	<!-- Creates a closing paragraph -->
	<p>There is a lot to learn in this bootcamp. <em>It may look overwhelming at the beginning</em>, <strong>but it's all worth it when you graduate</strong>.</p>

</body>
</html>